body.register {
	padding-top: 0 !important;
	font-size: inherit !important;
	text-transform: none !important;
	letter-spacing: 0 !important;
}

.vc_custom_1401893793848 > .vcpb-default {
	background-image: url(http://2kqzci1vdz7i2o982m4bh460yot.wpengine.netdna-cdn.com/wp-content/uploads/header-nav-bg.jpg);
}

.home-exclusive-content {
	position: relative;
}

.home-exculsive-content p a img {
	margin:0;
}

.home-exclusive-content p + .overlay,
.home-exclusive-content p .fluid-width-video-wrapper /* This is for fitVids */
{
	top: 51px;
}

body .home-exclusive-content iframe {
	height: 100% !important;
}

.fancy-club-home-image .overlay {
	background-image: url(http://starstruck.staging.wpengine.com/wp-content/themes/exodus/assets/images/home-registration-image-3.png) !important;
	background-position: center !important;
	background-color: rgba(34,34,34,.75);
	background-repeat: no-repeat;
	background-size: contain;
}

.item a.overlay-container {
    min-height: 0;
    max-height: 197px;
    margin-bottom: 7px;
    overflow: hidden;
}

.item a.overlay-container .overlay {
    height: 100% !important;
}


/** News pages **/
body.blog, body.music-news, body.general, body.event-news, body.acting-news, body.reba-style-news {
background: #f9f1e3;
}

body.blog h1, body.music-news h1, body.general h1, body.event-news h1, body.acting-news h1, body.reba-style-news h1 {
	text-align: center;
}

#ajax-load-more h3.post-title {
	line-height: 20px !important;
}

#ajax-load-more h3.post-title a, #ajax-load-more h3.post-title a:visited {
	font-size: 16px;
	line-height: 20px !important;
	color: #666666;
	letter-spacing: .01rem;
}

#ajax-load-more h3.post-title a:hover {
	color: #D99F44;
}

.alm-listing li {
	/* Fix for short title */
	height: 248px;
}
/** End **/

/** News Archive Page **/
.post-type-archive-news h1.archive-title {
	padding-bottom: 8px;
	margin-bottom: 1em;
	border-bottom: 2px solid #fff;
}

.post-type-archive-news h3.post-title a,
.post-type-archive-news h3.post-title a:visited {
	font-family: "Adamina", arial, sans-serif;
	font-size: 20px;
	letter-spacing: .02rem;
	line-height: 26px;
	padding: 0 0 20px 0 !important;
	float: left;
	width: 100%;
	border: none;
	text-transform: uppercase;
	color: #B42024;
}

.post-type-archive-news .mentioned-products .widgettitle {
margin: 2rem 0 20px;
border-bottom: 2px solid #e5d7c2;
padding-bottom: 13px;
}
.post-type-archive-news .post-format-content {
clear: both;
float: left;
width: 100%;
}
.post-type-archive-news .post-date, .post-type-archive-news .post-author {
color: #c18a33;
font-family: "Muli", arial, sans-serif;
font-size: 12px;
text-transform: uppercase;
letter-spacing: .02rem;
line-height: 30px;
margin: -10px 0 0;
float: left;
}

.post-type-archive-news .post-author {
font-size: 10px;
color: #c18a33;
float: left;
clear: both;
}
.post-type-archive-news .post-author span {
color: #666;
}

.post-type-archive-news .sstk {
color: #333;
font-family: "Muli", arial, sans-serif;
font-size: 12px;
position: absolute;
right: 0;
margin-top: 20px;
}

.post-type-archive-news .mr_social_sharing_wrapper {
float: right;
clear: right;
margin: -29px 0 0 0 !important;
padding: 0 0 0 59px !important;
}

.post-type-archive-news .mr_social_sharing_wrapper, .post-type-archive-news .mr_social_sharing_wrapper span, .post-type-archive-news .mr_social_sharing_wrapper span a {
	box-sizing: border-box;
}

.post-type-archive-news .mr_social_sharing_wrapper span:last-child {
	margin-bottom: 0;
}

.post-type-archive-news .entry-content iframe {
height: auto !important;
min-height: 510px !important;
}

.post-type-archive-news .post-content a.read-more {
float: right;
display: block;
clear: both;
padding-top: 30px;
font-size: 14px;
font-family: "Muli", arial, sans-serif;
line-height: 16px;
}

.post-type-archive-news .post-terms {
float: left;
padding: 0 0 0 0px;
clear: both;
}

.post-type-archive-news .post-content {
float: left;
clear: both;
padding: 28px 0 35px 0;
}

.post-type-archive-news .post-terms {
font-family: "Muli", arial, sans-serif;
font-size: 10px;
text-transform: uppercase;
letter-spacing: .02rem;
}

.post-type-archive-news .post-terms a, .post-terms a:visited {
color: #C18A33 !important;
}

.post-type-archive-news .post-terms a:hover {
text-transform: uppercase;
}

.post-type-archive-news article {
position: relative;
}

.post-type-archive-news .content-element-1 {
padding-bottom: 5rem;
}
/** END NEWS ARCHIVE PAGE **/

/** Events Page **/
.events-archive #events h3.upcoming-events a {
	font-family: inherit;
	font-size: 20px !important;
	color: #666 !important;
	border-right: 3px solid #f8eddd;
	padding-right: 20px;
}
.events-archive #events h4.archived-events a {
	font-family: "Adamina", arial, sans-serif;
	font-size: 24px !important;
	color: #ce6c2a !important;
	border-bottom: none !important;
	padding: 0;
	margin: 0 0 0 15px;
	border-left: none;
}

.meet-greet a.event-button {
	padding-top: 10px !important;
	line-height: 18px;
}

.meet-greet a.event-button.short-text {
	padding-top: 18px !important;
}

a.event-button.disabled:hover {
	background-color: #ce6c2a;
}

span.mobile-button-text {
	display: inline-block;
	font-size: .85em;
}

.events-archive-mobile-text {
	font-size: .7em;
	margin-top: 2em;
}
/** END **/

/** News Archives **/
div[id*="collapsarch"] {
	clear: both;
}

ul[id*="collapsarch"] {
	margin-top: 1em;
}
li.collapsing.archives.collapse,
body .widget ul li.collapsing.archives a
 {
    color: #D99F44 !important;
}

span.collapsing.archives span.sym {
	padding-right: 5px;
	color: #BA7C1A !important;
	font-size: .7em;
	font-weight: bold;
	position: relative;
	bottom: 2px;
	cursor: pointer;
}

li.collapsing.archives.item {
	font-size: .9em;
}

div[id*="collapsarch"] div[id*="collapsArch"] {
	margin-left: 30px;
	font-size: .8em;
	padding-bottom: .5em;
}

.single-author .widget_nav_menu ul li:hover ul.sub-menu {
    width: 100%;
    margin: 0;
    left: 0;
}

/* For some reason, a dash started showing up on foxyshop breadcrumbs, this hides it */
#foxyshop_breadcrumbs li:last-child {
	display: none;
}

.foxyshop-search #main .wpb_row.vc_row-fluid {
	padding: 0 15px;
}

.foxyshop-search .foxyshop_product_list {
	padding-top: 15px;
}

.foxyshop_product_list .foxyshop_product_info h3 {
	line-height: 15px;
}

.footer-loginform .separator {
	display:none;
}

.foxyshop-search ul.foxyshop-color-swatches {
	display: none;
}

.photos .wpb_single_image + .wpb_text_column p, .videos .wpb_single_image + .wpb_text_column p {
	margin-top: 0;
}

.dropdown dd ul {
	border-top: thin solid #fff;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
}
.custom-select li {
	border-bottom: thin solid #fff;
	padding-left: 15px;
	padding-right: 15px;
}

.tubepress_thumb p {display: none;}
dl dd.tubepress_meta_title a {
	padding-top: 0 !important;
}

/** Photo Gallery Arrows **/
.bx-wrapper .bx-controls-direction a {
    background: #fff;
    border-radius: 50%;
    font-size: .01em;
    box-shadow: 0 0 12px rgba(0,0,0,.4);
}


.bx-wrapper .bx-prev {
    left: 30px;
}

.bx-wrapper .bx-next {
    right: 30px;
}

.bx-wrapper .bx-controls-direction a:before {
    content: " ";
    display:block;
    width:10px;
    height: 10px;
    border-width:0 0 2px 2px;
    border-style:solid;
    border-color: #850D0F;
    position: absolute;
    top: 10px;
}

.bx-wrapper .bx-prev:before {
    left:12px;
    -webkit-transform: rotate(45deg);
       -moz-transform: rotate(45deg);
         -o-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
}

.bx-wrapper .bx-next:before {
    right:12px;
    -webkit-transform: rotate(225deg);
       -moz-transform: rotate(225deg);
         -o-transform: rotate(225deg);
        -ms-transform: rotate(225deg);
            transform: rotate(225deg);
}

.bx-wrapper .bx-controls-direction a:hover {
    background: #850D0F;
}

.bx-wrapper .bx-controls-direction a:hover:before {
    border-color: white;
}
p.gallery-no-image a {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
}
p.gallery-no-image {
    display: block;
    width: 100%;
    height: 160px;
    margin-top: 0;
    background: #D0D0D0;
    margin-bottom: .5em !important;
    position: relative;
}

p.gallery-no-image:before {
    content:"?";
    color: rgba(186, 186, 186, 1);
    text-shadow: 2px 2px 0px rgba(0,0,0,.25);
    text-align:center;
    display:block;
    width:100%;
    height:100%;
    font-size:8em;
    line-height:160px;
}

.top-level-photo-categories a {
	cursor: pointer;
}

.photo-gallery-container {
	display: none;
}

.mobile-only {
	display: block !important;
}

@media only screen and (max-width: 599px) and (min-width: 320px) {
	.music .featured-image a img, .actress .featured-image a img {
		width: 100% !important;
		height: auto !important;
	}
	
	.music .posts-grid article, .music .featured-image a img,
	.actress .posts-grid article, .actress .featured-image a img {
		max-height: none;
	}
	
	.reba-style ul.foxyshop_product_list {
		margin-left: 15px !important;
	}
	
	body .sstk {
		position: inherit;
	}
	
	.exclusive-news .wp-pagenavi .inner-nav {
		text-indent: -9999px;
	}
	
	.events-archive #events h3.upcoming-events a {
		border-right: none;
	}
	
	.events-archive #events h4.archived-events {
		margin-top: 1em;
	}
	
	body.events-archive .events-archive-mobile-text.mobile-only {
		display: none !important;
	}
	
	body .header-logo-reba .wpb_single_image a,
	body.home .header-logo-reba .wpb_single_image a,
	body.single-album .header-logo-reba .wpb_single_image a {
		min-height: 0;
		height: 84px;
	    max-height: 84px;
	    width: 50%;
	    margin: 0 auto;
	    background-size: 149%;
	    position: relative;
		z-index: 10 !important;
	}
	
	body.music .header-logo-reba,
	body.events .header-logo-reba,
	body.events-archive .header-logo-reba,
	body.context-page.story .header-logo-reba,
	body.context-page.fancy-club .header-logo-reba,
	body.context-page.merch .header-logo-reba,
	body.context-page.blog .header-logo-reba,
	body.context-page.videos .header-logo-reba,
	body.context-page.customer-service .header-logo-reba,
	body.context-page.style-insider .header-logo-reba,
	body.context-news.single-news .header-logo-reba {
		margin-bottom: -23px !important;
	}

	body.single-album .header-logo-reba .wpb_single_image a {
		height: 81px;
	}
	
	body div#megaMenuToggle {
		margin: 0 !important;
		background-size: 30% !important;
		position: absolute;
		top: -39px;
		right: 0;
	}
	
	body.page-id-453 .sub-header,
	body.context-foxyshop_product .sub-header,
	body.context-page.exclusive-news .sub-header,
	body.context-page.photos .sub-header,
	body.context-photos .sub-header,
	body.context-page.meet-greet-pictures .sub-header,
	body.context-page.downloads .sub-header,
	body.context-page.exclusive-news .sub-header {
		padding-top: 0;
		margin-top: -23px;
	}
	
	body.context-page.photos .site-content #content .page .row-fluid,
	body.context-photos .site-content #content .page .row-fluid {
		padding-top: 23px;
	}
	
	body.home .header-logo-reba nav#megaMenu,
	body.context-page.author .header-logo-reba nav#megaMenu,
	body.context-page.story .header-logo-reba nav#megaMenu,
	body.context-page.fancy-club .header-logo-reba nav#megaMenu,
	body.context-page.merch .header-logo-reba nav#megaMenu,
	body.context-page.blog .header-logo-reba nav#megaMenu,
	body.context-page.customer-service .header-logo-reba nav#megaMenu,
	body.context-page.style-insider .header-logo-reba nav#megaMenu,
	body.page-id-453 .header-logo-reba nav#megaMenu,
	body.music .header-logo-reba nav#megaMenu,
	body.events .header-logo-reba nav#megaMenu,
	body.events-archive .header-logo-reba nav#megaMenu,
	body.context-foxyshop_product .header-logo-reba nav#megaMenu,
	body.context-page.exclusive-news .header-logo-reba nav#megaMenu,
	body.context-page.photos .header-logo-reba nav#megaMenu,
	body.context-page.videos .header-logo-reba nav#megaMenu,
	body.context-page.meet-greet-pictures .header-logo-reba nav#megaMenu,
	body.context-page.downloads .header-logo-reba nav#megaMenu,
	body.context-photos .header-logo-reba nav#megaMenu,
	body.context-news.single-news .header-logo-reba nav#megaMenu {
	    top: -24px;
	}
	
	body.single-album .header-logo-reba nav#megaMenu {
		margin-top: -19px;
	}

	body.home .header-logo-reba .wpb_text_column {
	    position: relative;
	    z-index:0;
	}
	.event .meet-greet.column, .event .buy.column {
		width: 50% !important;
		box-sizing: border-box;
	}
	.meet-greet.column a, .buy.column a.event-button.tickets {
		width: 96%;
	}
	.events-area header {
		padding-bottom: 0 !important;
	}
	.date.column {
		width: 100% !important;
	}
	.buy.column a.event-button.tickets {
		margin-left: 0;
		float: right;
		padding: 25px 0 45px !important;
	}
	.foxyshop-search #main .wpb_row.vc_row-fluid {
		margin-left: 0px;
	}
}

@media screen and (min-width:600px) {
	.mobile-only {
		display: none !important;
	}
	.thumb-wrap {
		width: 10.96%;
		margin: 0 1.75% 20px 0;
	}
	.thumb-wrap:nth-child(4n+4) {
		margin-right: 1.75%;
	}
	.thumb-wrap:nth-child(8n+8) {
		margin-right: 0;
	}
}


/* Mobile Styles V3 */
@media only screen and (max-width: 599px) {

    /* Reba Style Page */
    .page-id-453 .entry-content h3 {
        text-align: left;
    }

    .foxyshop-single-category .foxyshop_product_info .foxyshop_price, .page-id-453 .foxyshop_product_info .foxyshop_price {
        text-align: left;
    }

    .foxyshop-single-category .foxyshop-color-swatches li, .page-id-453 .foxyshop-color-swatches li {
        float: right !important;
        text-align: right;
    }
    /* shoes category Page */
    .foxyshop_product_list .foxyshop_product_info h3 {
        line-height: 15px;
        text-align: left;
        margin-bottom: 0;
    }

    .product_status {
        max-width: 100% !important;
    }

    #foxyshop_container button#submitsearch {
        display: inline-block !important;
    }


} /* End of Reba Style Page */